sha256: 6bda71cf6a7f6d47f59b2d0646b9854a695472c74279d2a512248e60e9617168
real_size: null
zip_size: 354183304
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep45/open_data_millesime_2026-02-a_dep45_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep45/open_data_millesime_2026-02-a_dep45_pgdump_metadata.yml
